function ls_nodes.storage_form(pos, name)
   local meta = minetest.get_meta(pos)
   local existing_name = meta:get_string('infotext')
   name = name or existing_name
   local formspec =
   'size[8,8.75]'..
   'list[current_name;main;0,0;8,4;]'..
   'field[1.3,4.3;2,1;description;;'..name..']'..
   'button[3,4;1,1;save;Save]'..
   'list[current_player;main;0,5;8,4;]'..
   'listring[]'
   return formspec
end
